# Business Elements Document and Graph Store

Resources related to the Business Elements Document and Graph Store; a framework for defining, modelling and locating data related to enterprise business objects. 